<?xml version="1.0" encoding="utf-8"?>
<details>
  <movie isExtra="false" isSet="false" isTV="true">
    <title>The X Factor</title>
    <year>2008</year>
    <releaseDate>UNKNOWN</releaseDate>
    <rating>80</rating>
    <watched>false</watched>
    <top250>-1</top250>
    <plot>The X Factor is a British television music talent show contested by aspiring pop singers drawn from public auditions. The single most important attribute that the judges are seeking, is the ability to appeal to a mass market of pop fans. Judges include: Simon Cowell; Dannii Minogue; Louis Walsh; and Cheryl Cole.</plot>
    <outline>UNKNOWN</outline>
    <director>UNKNOWN</director>
    <country>UNKNOWN</country>
    <runtime></runtime>
    <certification></certification>
    <season>5</season>
    <language>UNKNOWN</language>
    <container>AVI</container>
    <fileDate>2008-09-28</fileDate>
    <fileSize>365 MB</fileSize>
    <genres>
      <genre>Talent Show</genre>
    </genres>
    <cast>
      <actor>Simon Cowell</actor>
      <actor>Cheryl Cole</actor>
      <actor>Dannii Minogue</actor>
      <actor>Louis Walsh</actor>
      <actor>Sharon Osbourne</actor>
      <actor>Steve</actor>
      <actor>Dermot O'Leary</actor>
    </cast>
  </movie>
</details>